/*
 Theme Name:   Divi Child
 Theme URI:    https://www.bam.com.au
 Description:  Divi Child Theme
 Author:       Bam Creative
 Author URI:   https://www.bam.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/



/* overrides */

.page-template-list div.container {
	width: 85% !important;
	max-width: 1200px !important;
}

.wpg-list-search-form {
    display: block;
    width: 100% !important;
    margin: 0 auto 15px;
    padding: 0;
    max-width: 65%;
}

.wpg-list-filter-container a.filter-disable {
	color: #333333 !important;
	opacity: 1 !important;
	font-size: 20px !important;
	margin: 0 5px !important;
}

.wpg-list-filter-container a.filter {
	color: #000000 !important;
	font-weight: 900;
	opacity: 1 !important;
	font-size: 20px !important;
	margin: 0 5px !important;
}

.wpg-list-filter-container a.filter.mixitup-control-active {
	border-bottom: 10px solid #ffd737;
	text-decoration: none !important;
	padding-bottom: 0px !important;
}


.tbl-list tr.wpg-list-item {
	float: none !important;

}

.tbl-list tr:nth-child(even) {background: #F4F4F4}
.tbl-list tr:nth-child(odd) {background: #FFF}


.tbl-list tr td{
	width: 25%;
}


td.noongar a{
	color: #000000;
	font-weight: bold;
}
td.audio-icon span {
	font-size: 16px;
}

td.read-more {
	width: 150px !important;
    font-size: 14px;
    font-weight: bold;
}


.single-glossary {

}

.content-nav {
	height: 70px;
	background-color: #e0e7ee;
	background-size: initial;
    background-repeat: repeat;
    background-image: url(http://localhost:8888/wirlomin/wp-content/uploads/2020/01/background-wave.png)!important;	
}

.content-nav-block {
	width: 80%;
    max-width: 1080px;
    margin: auto;
}

.content-nav-block a {
	padding-top: 20px;
	font-weight: bold;
	float: right;
	text-transform: uppercase;
}

.content-nav-block a:before {
	content: attr(data-icon);
    font-family: "ETmodules"!important;
    line-height: inherit;
    font-size: inherit!important;
    opacity: 1;
    margin-left: -1.3em;
    right: auto;
    display: inline-block;
}


.noongar-block h1 {
	color: #2a4a71 !important;
	padding: 0 !important;
	font-size: 32px !important;
}

.glossary-single .container:before {
	width: 0px !important;

}

.glossary-single .english-block, .glossary-single .audio-block, .glossary-single .content-block, .glossary-single .related-block, .voca-block {
	margin-top: 25px;
}

.glossary-single .english-block .english-title {
	font-size: 24px;
	font-weight: bold;
	color: #3a709e;
}

.glossary-single .english-block p, .glossary-single .audio-block p, .glossary-single .noongar-block p{
	font-size: 14px;
	padding-top: 6px;
}

.glossary-single .audio-block .audio-icon span  {
	font-size: 28px;
}

.glossary-single .content-block {
	font-size: 14px;
}

.glossary-single .related-block {
	font-weight: bold;
}

.glossary-single hr {
	color: #3a709e !important;
	    border: none;
    height: 1px;
    background: #3a709e;
    opacity: 0.3;
}

.cat-letter {
	font-size: 7em;
    font-weight: 600;
    padding: 0px;
    float: right;
    text-decoration: underline;
    text-decoration-style: dotted;
    -webkit-text-decoration-color: #ffd737;
    text-decoration-color: #ffd737;
    line-height: 1.1em;
}

.voca-title {
	font-size: 30px;
    color: #2a4a71 !important;
    font-weight: bold;
}


.glossary-single .voca-block {
	padding-left: 10px;
}


.voca-block ul {
  list-style: none; /* Remove default bullets */
  list-style-type: none !important;
}

.voca-block ul li {
	font-size: 16px;
	font-weight: bold;
}

.voca-block ul li::before {
	font-size: 18px !important;
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #ffd737; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */ 
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */

}


.related-block ul.related-words {
	list-style: none !important;
	display: flex;
	padding: 0 !important;
	margin:0;
}

.related-words li {
	display: inline;
	padding: 0;
	margin: 0;
}


.related-words li {
}



/****************** 
* Glossary Styles *
******************/
.wpg-list-block h3{
	/*display: none;*/
}

.wpg-list-block h3 {
    background-color: #fff;
    border-bottom: 2px solid #f4f4f4;
    border-radius: 0;
    color: #777;
}


.wpg-list-block table.tbl-list{
	border: none;
}
.wpg-list-block table.tbl-list th{
	color: #000;
	font-size: 0.85em;
	font-weight: 900;
}
.wpg-list-filter-container a.filter-disable{
	opacity: 0.5 !important;
}
.wpg-list-filter-container .wpg-list-filter a{
	font-weight: 600;
		letter-spacing: -1px;
}
.wpg-list-filter-container a.filter.mixitup-control-active{
	font-weight: 800;
	line-height: 0.6em;
	border-width: 12px;
	padding: 0 7px;
}
.tbl-list tr:nth-child(n) td, .tbl-list tr:nth-child(n) th {
    padding-left: 30px !important;
}
.content-nav{
	background-image: url("/wp-content/uploads/2020/01/background-wave.png") !important;
	background-position: center;
}
.content-nav-block a::before {
	content: "\e04d";
	padding-right: 10px;
	font-weight: 500;
}
.voca-block ul li{
	font-weight: normal;
	padding-bottom: 5px;
}
.glossary-single .english-block p, .glossary-single .audio-block p, .glossary-single .noongar-block p,
.glossary-single .content-block{
	font-size: 16px;
}
.noongar-block h1{
	font-size: 40px !important;
}
.glossary-single .english-block .english-title{
	font-size: 29px;
}
.related-block .related-words li{
	font-size: 18px;
}
.related-block .related-words li:first-of-type{
	margin-right: 8px;
}
.cat-letter{
	font-weight: 700;
}

